pub struct MenuItem {
    pub id: String,
    pub label: String,
    pub href: String,
}

/// Get the menu items
/// This function is the central place to define the menu items
/// It can be used directly in templates, for example in the `navbar` component to render the menu
pub fn get_menu_items() -> Vec<MenuItem> {
    vec![
        MenuItem {
            id: "home".to_string(),
            label: "Accueil".to_string(),
            href: "/".to_string(),
        },
        MenuItem {
            id: "cps".to_string(),
            label: "CPS".to_string(),
            href: "/cps".to_string(),
        },
    ]
}
